Subject: Re: [EDUC] Rédaction d'une lettre ouverte contre les iPad dans les collèges Corrèziens
From: Georges <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jan 2013 13:07:13 +0100
List-Id: <educ.april.org>

Et puis, pour en remettre une couche côté obsolescence programmée, ne 
pourrait-on pas signaler que sur un iPad, le changement de la batterie 
ne peut se faire que par intervention coûteuse d'un technicien Apple, 
alors que sur un ordinateur portable, la batterie est un composant 
interchangeable et remplaçable à faible coût.

On 19/01/2013 13:00, Georges wrote:
> Bonjour à tous,
> Comme j'ai passé quelques heures de mon week-end à réinstaller les 73 
> apps de mon iPhone 3 (qui avait crashé après une mise à jour système), 
> je me suis senti inspiré pour ajouter le paragraphe suivant :
>
>
> "En outre, la société Apple®exerce un filtrage sur les logiciels (les 
> "apps") téléchargeables sur les dispositifs iPad®, iPod®et iPhone®. De 
> surcroît, la gestion des mises à jour desdits logiciels est 
> particulièrement problématique : les anciennes versions des 
> logicielsne sont pas accessibles au téléchargement, ce qui a pour 
> conséquence de provoquer une obsolescence accélérée des dispositifsqui 
> les accueillent. Ainsi, alors qu'un ordinateur sous Ubuntu n'est 
> limité dans le temps que par la durée de vie du matériel, un 
> iPad®deviendra obsolète en quelques années àmesure que les "apps" n'y 
> seront plus installables. "
>
> Bien sûr, je soumets ce paragraphe à vos avis bien sûr, et si c'est 
> trop long, ou insuffisamment pertinent, n'hésitez pas à couper, 
> déplacer ou supprimer.
>
> Amicalement,
>
> Georges Madar
>
>
> On 18/01/2013 17:18, Yves Combe wrote:
>> Le 18/01/2013 14:51, Thomas Guillot a écrit :
>>> Le Fri, 18 Jan 2013 13:35:50 +0100,
>>> Yves Combe<[email-masked]>  a écrit :
>>>
>>>> J'ajouterais que du fait de ce choix, certains logiciels éducatifs ne
>>>> sont plus utilisables, comme les outils sesamath (en flash) et
>>>> geogebra (en java). On peut douter sérieusement de la pertinence
>>>> pédagogique du choix effectué.
>>> J'avoue que je ne connais pas du tout l'iPad, je ne savais pas que
>>> flash et java ne fonctionnent pas sur cet appareil. (est-ce 
>>> d'ailleurs une
>>> si mauvaise chose :p)
>>>
>>> Du coup si le fait d'utiliser l'iPad empêche l'accès à des ressources
>>> pédagogiques pertinentes c'est intéressant pour notre argumentaire
>>> (et moins pour les élèves...). Tu te sens de rédiger un paragraphe sur
>>> ce point ?
>>>
>>> Thomas
>> J'essaierai ce soir de prendre le temps.
>>
>> Pour rappel le rapport IGEN est disponible là:
>> http://www.ordicollege.cg19.fr/pdfs/rapport_igen.pdf
>> Il ne semble pas avoir été publié par le ministère (ou j'ai mal 
>> cherché).
>>
>> Le rapport mentionne labomep et geogebra, mais il oublie de préciser 
>> que ça devait être dans des classes équipées avec ordinateur avant 
>> les iPad...
>>
>> On pourrait aussi poser la question de la pertinence de distribuer 
>> des ordinateurs aux collégiens tout court. La question mérite d'être 
>> posée.
>>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ